Installion's Lion Logo

Installion.co.uk

How To Uninstall libexchangemapi-1.0-dev On Debian 8

To uninstall libexchangemapi-1.0-dev just follow these instructions.

Uninstall just libexchangemapi-1.0-dev

client library for accessing Exchange servers - developmentDebian 8.0libdevel3.12.7-2
sudo apt-get remove libexchangemapi-1.0-dev

This will remove just the libexchangemapi-1.0-dev package itself.

Uninstall libexchangemapi-1.0-dev and its dependencies

sudo apt-get remove --auto-remove libexchangemapi-1.0-dev

This will remove the libexchangemapi-1.0-dev package and any other dependant packages which are no longer needed.

Purging your config/data too

If you also want to delete your local/config files for libexchangemapi-1.0-dev then this will work.

 Caution! Purged config/data can not be restored by reinstalling the package.
sudo apt-get purge libexchangemapi-1.0-dev

Or similarly, like this libexchangemapi-1.0-dev

sudo apt-get purge --auto-remove libexchangemapi-1.0-dev

Package Data

Packagelibexchangemapi-1.0-dev
Version3.12.7-2
MaintainerDebian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Home pagehttp://www.go-evolution.org/MAPIProvider
Descriptionclient library for accessing Exchange servers - development
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies